.fs-l-page {
  overflow: clip;
}

html {
  scroll-behavior: smooth;
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
  html {
    font-size: 1.3333333333vw;
  }
}
.js-fade {
  opacity: 0;
  transition-duration: 1.1s;
}
.js-fade.js-fade-top {
  transform: translate(0px, -40px);
}
.js-fade.js-fade-bottom {
  transform: translateY(50px);
}
.js-fade.js-fade-left {
  transform: translate(-20px, 0px);
}
.js-fade.js-fade-right {
  transform: translate(20px, 0px);
}
.js-fade.is-active {
  transform: translate(0, 0);
  opacity: 1;
}

.fs-l-main {
  max-width: 100%;
  padding: 0;
  margin: 0;
}

.feature {
  max-width: 75rem;
  margin: auto;
  overflow: clip;
  position: relative;
}
.feature section {
  margin: 0;
}
.feature p {
  margin: 0;
}
.feature img {
  max-width: 100%;
}
.feature .Top {
  margin-bottom: 15.58rem;
  background: #f8dfe9;
  position: sticky;
  top: -20rem;
  padding-bottom: 28.2rem;
}
.feature .mvbottom {
  background: url("./../img/bg_mvbottom.svg");
  background-size: 75.1rem;
  background-position: left top;
  margin-top: -22rem;
  position: sticky;
  top: 30rem;
}
.feature .mvbottom__Inner {
  position: relative;
  width: 100%;
  height: 58.8rem;
}
.feature .mvbottom__Txt {
  position: absolute;
  width: 57.7rem;
  top: 13.8rem;
  left: 8.9rem;
}
.feature .sec01 {
  background: url("./../img/bg_sec01.svg");
  background-size: 75.1rem;
  background-position: left top;
  margin-top: -17.6rem;
  position: sticky;
  top: -80rem;
}
.feature .sec01__Inner {
  position: relative;
  width: 100%;
  height: 156.9rem;
}
.feature .sec01__Thum {
  position: absolute;
  width: 31.4rem;
  top: 13.4rem;
  left: 21.8rem;
}
.feature .sec01__Item {
  position: absolute;
}
.feature .sec01__Item.-item01 {
  width: 33.6rem;
  top: 53rem;
  left: 20.6rem;
}
.feature .sec01__Item.-item02 {
  width: 33.9rem;
  top: 83rem;
  left: 3.2rem;
}
.feature .sec01__Item.-item03 {
  width: 33.8rem;
  top: 83rem;
  left: 38rem;
  transition-delay: 0.3s;
}
.feature .sec01__Name {
  position: absolute;
  width: 64.6rem;
  top: 116.7rem;
  left: 5.3rem;
}
.feature .sec01__Btn {
  position: absolute;
  width: 6.2rem;
  top: 121.7rem;
  left: 34.4rem;
}
.feature .sec02 {
  background: url("./../img/bg_sec02.svg");
  background-size: 75.1rem;
  background-position: left top;
  margin-top: -14.2rem;
  position: sticky;
  top: -80rem;
}
.feature .sec02__Inner {
  position: relative;
  width: 100%;
  height: 172.3rem;
}
.feature .sec02__Thum {
  position: absolute;
  width: 42rem;
  top: 18.1rem;
  left: 16.5rem;
}
.feature .sec02__Item {
  position: absolute;
}
.feature .sec02__Item.-item01 {
  width: 33rem;
  top: 62.6rem;
  left: 4rem;
}
.feature .sec02__Item.-item02 {
  width: 33.1rem;
  top: 62.5rem;
  left: 38rem;
  transition-delay: 0.3s;
}
.feature .sec02__Item.-item03 {
  width: 33.4rem;
  top: 94rem;
  left: 3.6rem;
}
.feature .sec02__Item.-item04 {
  width: 33.1rem;
  top: 94.5rem;
  left: 37.9rem;
  transition-delay: 0.3s;
}
.feature .sec02__Name {
  position: absolute;
  width: 53.2rem;
  top: 129.2rem;
  left: 10.9rem;
}
.feature .sec02__Btn {
  position: absolute;
  width: 6.2rem;
  top: 134rem;
  left: 34.4rem;
}
.feature .sec03 {
  background: url("./../img/bg_sec03.svg");
  background-size: 75.1rem;
  background-position: left top;
  margin-top: -17.1rem;
  z-index: 10;
  position: relative;
}
.feature .sec03__Inner {
  position: relative;
  width: 100%;
  height: 212.4rem;
}
.feature .sec03__Thum {
  position: absolute;
  width: 27rem;
  left: 23.9rem;
}
.feature .sec03__Thum.-thum01 {
  top: 18.9rem;
}
.feature .sec03__Thum.-thum02 {
  top: 98.9rem;
}
.feature .sec03__Item {
  position: absolute;
}
.feature .sec03__Item.-item01 {
  width: 35rem;
  top: 58.4rem;
  left: 3.2rem;
}
.feature .sec03__Item.-item02 {
  width: 33.1rem;
  top: 58.4rem;
  left: 38.7rem;
  transition-delay: 0.3s;
}
.feature .sec03__Item.-item03 {
  width: 33.6rem;
  top: 138.7rem;
  left: 4.4rem;
}
.feature .sec03__Item.-item04 {
  width: 32.9rem;
  top: 138.4rem;
  left: 37.7rem;
  transition-delay: 0.3s;
}
.feature .sec03__Name {
  position: absolute;
  width: 58.7rem;
  top: 179.9rem;
  left: 8.2rem;
}
.feature .sec03__Btn {
  position: absolute;
  width: 6.2rem;
  top: 184.7rem;
  left: 34.4rem;
}
.feature .sec04 {
  background: #fffbc7;
  margin-top: -18.9rem;
  position: relative;
}
.feature .sec04__Inner {
  position: relative;
  width: 100%;
  height: 123.6rem;
}
.feature .sec04__Btn {
  position: absolute;
  width: 43.2rem;
  top: 32.2rem;
  left: 15.9rem;
}
.feature .sec04__Thum {
  position: absolute;
  width: 31.4rem;
  top: 51.7rem;
  left: 21.8rem;
}
.feature .sec04__Txt {
  position: absolute;
  width: 36.5rem;
  top: 92.9rem;
  left: 19.2rem;
}
.feature .sec04__Copy {
  position: absolute;
  width: 28.9rem;
  top: 114.3rem;
  left: 22.4rem;
}